Subject: Re: 15125158 - Broker CH - Ed Sheeran - When: 5 day(s), 19 hours ago
From: Ashwinee Latchayya <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Fri, 10 Aug 2018 11:52:46 +0530 (IST)

Your CIAN is incomplete Val, 

Please use the one below, Once you have re-written it. Flag to me, then I will flag to Limerick. 

C: Buyer called claiming to be Ragged and wants to send us proof 

I: checked case history; State : Complete; When: 5 day(s), 19 hours ago; DP: UPS - Switzerland International (Express Saver) ; Buyer was ragged and wants to send us proof of RAG ; buyer claims not receiving the email with the upload link ; doubled checked the email address with the buyer yet he didn't receive any emails 

A: Requested buyer to provide proof of RAG on customermail as he is unable to receive our email ; need to call him on 13/08 - flagged to Ash 

N: follow up set to check proof of RAG 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 9 August, 2018 17:18:14 
Subject: 15125158 - Broker CH - Ed Sheeran - When: 5 day(s), 19 hours ago 

Ash, 

i asked to the buyer to send proof of RAG to customer mail . 

I will call him on Monday. 

Val